@font-face {
  font-family: 'DM Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/dmsans/v14/rP2tp2ywxg089UriI5-g4vlH9VoD8CmcqZG40F9JadbnoEwAopxhTg.ttf) format('truetype');
}
@font-face {
  font-family: 'DM Sans';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/dmsans/v14/rP2tp2ywxg089UriI5-g4vlH9VoD8CmcqZG40F9JadbnoEwAkJxhTg.ttf) format('truetype');
}
@font-face {
  font-family: 'DM Sans';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/dmsans/v14/rP2tp2ywxg089UriI5-g4vlH9VoD8CmcqZG40F9JadbnoEwARZthTg.ttf) format('truetype');
}
@font-face {
  font-family: 'Kalam';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/kalam/v16/YA9dr0Wd4kDdMuhW.ttf) format('truetype');
}
/* BORDER VARIABLES */
/* TABLE VARIABLES */
/* NAV-TABS VARIABLES */
/* CORE SETTINGS & DEFAULT CSS VARIABLES */
:root {
  --fontDefault: 'DM Sans', sans-serif;
  --fontHeading: 'DM Sans', sans-serif;
  --fontSecondary: 'Kalam', cursive;
  --remSize: 18px;
  --h1Size: 3.6rem;
  --h2Size: 3.05rem;
  --h3Size: 2.22rem;
  --primary: #252154;
  --primaryLight: #252154B3;
  --secondary: #B5C5FF;
  --light: #F5F5F5;
  --greenLight: #DEEFB0;
  --blue: #5A5CA4;
  --greyLight: #F0F0F4;
  --greyLight2: #F5F6FF;
  --grey: #76766E;
  --greyDark: #222219;
  --dark: #000000;
  --white: #ffffff;
  --black: #000000;
  --linkColor: #6468EE;
  --border: #DADDE1;
  --navbarHeight: 100px;
}
@media screen and (max-width: 1200px) {
  :root {
    --h1Size: 3.1rem;
  }
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
  :root {
    --h1Size: 2.78rem;
    --h2Size: 2.25rem;
    --h3Size: 1.2rem;
  }
}
@media screen and (max-width: 767px) {
  :root {
    --h1Size: 2.4rem;
    --h2Size: 2.1rem;
    --remSize: 15px;
  }
}
html {
  font-size: var(--remSize);
  scroll-behavior: smooth;
}
body {
  font-family: var(--fontDefault);
  background-color: var(--white);
  color: var(--primary);
}
body a {
  color: var(--linkColor);
  text-decoration: none;
  transition-property: color;
  transition-duration: 300ms;
  transition-timing-function: ease-in-out;
}
body a:hover {
  color: var(--primary);
  text-decoration: none;
}
.large {
  font-size: 115%;
}
.small {
  font-size: 90%;
}
strong {
  font-weight: 600;
}
dd {
  margin-bottom: 1rem;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  margin-bottom: 0.8rem;
  font-family: var(--fontHeading);
  font-weight: 500;
  color: var(--primary);
  letter-spacing: -0.02em;
  line-height: 1.1;
}
h1,
.h1 {
  font-size: var(--h1Size);
}
h2,
.h2 {
  font-size: var(--h2Size);
}
h3,
.h3 {
  font-size: var(--h3Size);
}
h4,
.h4 {
  font-size: 1.45rem;
}
h5,
.h5 {
  font-size: 1.2rem;
}
h6,
.h6 {
  font-size: 1rem;
}
p {
  margin-bottom: 1.3rem;
}
img {
  max-width: 100%;
  height: auto;
}
hr {
  margin: 3rem 0;
}
/* BUTTONS */
.btn {
  padding: 0.7rem 1.5rem;
  color: var(--primary);
  background-color: transparent;
  border-color: var(--border);
  border-width: 0px;
  border-style: solid;
  border-radius: 3rem;
  display: inline-block;
  text-decoration: none;
  font-size: 0.9rem;
  font-weight: 700;
  white-space: nowrap;
  transition-property: all;
  transition-duration: 0.25s;
  transition-timing-function: ease-in-out;
}
.btn:hover,
.btn:focus,
.btn:active {
  color: var(--primary);
  background-color: transparent;
  box-shadow: 0px 10px 20px -15px var(--primary);
}
.btn-default,
.btn-primary {
  color: var(--white);
  background-color: var(--primary);
}
.btn-default:hover,
.btn-primary:hover,
.btn-default:focus,
.btn-primary:focus,
.btn-default:active,
.btn-primary:active {
  color: var(--white);
  background-color: var(--primary);
}
.btn-primary:not(:disabled):not(.disabled):active {
  color: var(--white);
  background-color: var(--primary);
}
.btn-green {
  color: var(--primary);
  background-color: var(--greenLight);
}
.btn-green:hover,
.btn-green:focus,
.btn-green:active {
  color: var(--primary);
  background-color: var(--greenLight);
}
.btn-green:not(:disabled):not(.disabled):active {
  color: var(--primary);
  background-color: var(--greenLight);
}
.btn-arrow {
  font-weight: 600;
}
.btn-lg {
  padding: 1rem 1.55rem;
  font-size: 1rem;
}
.btn-sm {
  padding: 0.5rem 1rem;
  font-size: 1.25rem;
}
.btn-outline {
  color: var(--primary);
  border: solid var(--primary) 1px;
}
.btn-outline:not(:disabled):not(.disabled):active,
.btn-outline:hover,
.btn-outline:focus,
.btn-outline:active {
  color: var(--primary);
  background-color: transparent;
}
.btn-to-top {
  position: absolute;
  right: 15px;
  width: 15px;
  height: 65px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0;
  border-radius: 100%;
  font-size: 1.4rem;
}
@media (min-width: 1200px) {
  .btn-to-top {
    top: 10px;
  }
}
/* CONTAINER */
.container-fluid {
  padding-right: 0px;
  padding-left: 0px;
}
/* Extra, extra large devices */
@media (min-width: 1200px) {
  .container {
    position: relative;
    max-width: 1200px;
  }
}
/* Extra, extra large devices */
/* PAGE HEADING */
.page-heading {
  margin-bottom: 1.6rem;
}
/* BREADCRUMB */
.breadcrumb {
  background: none;
  border: none;
  padding: 0;
  margin-bottom: 2.5rem;
  font-size: 0.8rem;
  letter-spacing: normal;
}
.breadcrumb a {
  color: var(--primaryLight);
}
.breadcrumb .divider {
  padding: 0 10px;
}
/* TAG LABEL */
.tags-items {
  display: flex;
}
@media screen and (max-width: 767px) {
  .tags-items {
    display: inline-block;
  }
}
.tag-label {
  display: inline-block;
  margin: 0 0.2rem 0.2rem 0;
  padding: 0 0.6rem;
  border-radius: 5px;
  color: var(--primary);
  background-color: var(--greyLight);
  font-size: 90%;
  line-height: 1.6;
  letter-spacing: normal;
  white-space: nowrap;
}
.tag-info {
  display: inline-block;
  margin-right: 1rem;
  padding-left: 1.2rem;
  font-size: 0.8rem;
  background-repeat: no-repeat;
  background-position: 0 1px;
  background-size: 15px;
}
.tag-info.tag-person {
  font-weight: bold;
  background-image: url('img/icon_person.svg');
}
.tag-info.tag-location {
  background-image: url('img/icon_location.svg');
}
.tag-info.tag-time {
  background-image: url('img/icon_time2.svg');
  background-position: 0 2px;
  background-size: 16px;
}
/* EVENTS LIST */
.card-columns {
  -webkit-column-count: 1;
  -moz-column-count: 1;
  column-count: 1;
  -webkit-column-gap: 1.25rem;
  -moz-column-gap: 1.25rem;
  column-gap: 1.25rem;
  orphans: 1;
  widows: 1;
}
@media (min-width: 992px) {
  .card-columns.two-columns {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
  }
}
.card-columns .card {
  margin-bottom: 0;
  border: 0;
}
.events-list .event-item {
  margin-bottom: 1.2rem;
  padding: 1.1rem;
  border-radius: 15px;
  background-color: var(--greenLight);
}
.events-list .event-item.item-recommended {
  background-color: var(--secondary);
}
.events-list .event-item .event-date-wrapper {
  flex: 0 0 8rem;
}
.events-list .event-item .event-date {
  margin-right: 1rem;
  background-color: var(--white);
  border-radius: 10px;
}
.events-list .event-item .event-date .month {
  margin: 0.6rem 0 0.4rem;
  font-size: 0.8rem;
  font-weight: 700;
}
.events-list .event-item .event-date .day {
  margin-bottom: 0.5rem;
  font-size: 1.9444rem;
  font-weight: 500;
}
.events-list .event-item .event-date .day-time {
  padding: 0.5rem;
  border-top: solid 2px var(--greenLight);
  font-size: 0.8rem;
  font-weight: 400;
}
.events-list .event-item .event-title a {
  color: var(--primary);
  transition-property: color;
  transition-duration: 0.25s;
  transition-timing-function: ease-in-out;
}
.events-list .event-item .event-title a:hover {
  color: var(--linkColor);
}
.events-list .event-item .event-desc {
  opacity: 0.7;
  letter-spacing: 0.02em;
}
.events-list .event-item.item-recommended .day-time {
  border-top: solid 2px var(--secondary);
}
.events-list .tag-label {
  background-color: rgba(0, 0, 0, 0.13);
}
.events-list .tag-label.recommended {
  color: var(--white);
  background-color: var(--blue);
}
/* ADVANTAGES */
.advantages {
  padding: 5rem 0;
  background-color: var(--greyLight2);
}
.advantages .section-title {
  margin-bottom: 2.8rem;
}
/* COMPONENT IMAGES */
.componentImages {
  margin-top: 1rem;
  margin-bottom: 1.5rem;
}
.componentImages .row {
  margin-left: -5px;
  margin-right: -5px;
}
.componentImages .col-md-1,
.componentImages .col-md-2,
.componentImages .col-md-3,
.componentImages .col-md-4,
.componentImages .col-md-5,
.componentImages .col-md-6 {
  padding: 0rem;
}
.componentImages .gallitem {
  margin: 5px;
}
/* PAGE TITLE */
.page-title {
  margin-bottom: 2.5rem;
}
.page-title span {
  font-family: var(--fontSecondary);
  font-size: calc(var(--h1Size) + 3px);
  letter-spacing: -0.02em;
  position: relative;
  white-space: nowrap;
}
.page-title span::after {
  content: '';
  position: absolute;
  bottom: 12%;
  left: 0;
  height: 15px;
  width: 106%;
  background-image: url('img/underline.svg');
  background-repeat: no-repeat;
  background-size: contain;
}
@media screen and (max-width: 767px) {
  .page-title span::after {
    bottom: 7%;
  }
}
/* PAGE TOP */
.page-top {
  padding-top: 2rem;
  padding-bottom: 5rem;
  background-color: var(--secondary);
  background-image: radial-gradient(circle at 1px 1px, #0000001a 1.5px, transparent 0);
  background-size: 24px 20px;
}
.page-top .page-title {
  max-width: 66%;
}
/* SECTION TITLE */
.section-title {
  margin-bottom: 1.8rem;
  line-height: 1;
  letter-spacing: -0.03em;
}
.section-title span {
  left: 3px;
  top: 2px;
  font-family: var(--fontSecondary);
  font-size: calc(var(--h2Size) + 3px);
  letter-spacing: -0.04em;
  position: relative;
}
.section-title span::after {
  content: '';
  position: absolute;
  bottom: 12%;
  left: 0;
  height: 15px;
  width: 106%;
  background-image: url('img/underline.svg');
  background-repeat: no-repeat;
  background-size: contain;
}
@media screen and (max-width: 767px) {
  .section-title span::after {
    bottom: 7%;
  }
}
/* PAGE CONTENT */
.page-content .perex {
  margin-bottom: 1.7rem;
  font-size: 115%;
}
.page-content .componentImageWrapper {
  margin: 1.7rem 0rem;
}
.page-content table,
.page-content .table {
  margin: 1.25rem 0rem;
}
.page-content table tbody tr:nth-of-type(odd),
.page-content .table tbody tr:nth-of-type(odd) {
  background-color: rgba(0, 0, 0, 0.05);
}
.page-content table p:last-of-type,
.page-content .table p:last-of-type {
  margin-bottom: 0rem;
}
.page-content ul {
  margin-bottom: 2rem;
  padding: 0;
  list-style: none;
}
.page-content ul li {
  margin-bottom: 0.4rem;
  padding-left: 1.8rem;
  background-image: url('img/bullet.svg');
  background-repeat: no-repeat;
  background-position: 5px 9px;
}
/* NEWS GRID */
.news-grid .row {
  margin-left: -10px;
  margin-right: -10px;
}
.news-grid .row > [class*='col-'] {
  padding-right: 10px;
  padding-left: 10px;
}
.news-grid .news-item {
  height: 100%;
  padding-bottom: 20px;
}
.news-grid .item-link {
  display: block;
  height: 100%;
  margin-bottom: 20px;
  padding: 0.8rem 0.8rem 1.4rem;
  border: solid 1px var(--border);
  border-radius: 15px;
  text-decoration: none;
  color: var(--primary);
}
.news-grid .item-link:hover .item-title {
  color: var(--linkColor);
}
.news-grid .item-link .item-img-wrapper {
  position: relative;
  overflow: hidden;
  padding-top: 67%;
}
.news-grid .item-link .item-img-wrapper img {
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 10px;
}
.news-grid .item-link .item-title {
  margin: 0.8rem 0;
  line-height: 1.3;
  font-weight: bold;
  transition-property: color;
  transition-duration: 300ms;
  transition-timing-function: ease-in-out;
}
.news-grid .item-link .item-desc {
  margin-bottom: 0.8rem;
  font-size: 90%;
}
.news-grid .item-link .item-date {
  font-size: 0.8rem;
  color: rgba(37, 33, 84, 0.7);
}
/* NEWSLETTER */
.newsletter {
  position: relative;
  margin: 4rem 0 -4rem;
  z-index: 1;
}
.newsletter .newsletter-box {
  position: relative;
  padding: 3rem 7rem 2.2rem 3.6rem;
  border-radius: 15px;
  background-color: var(--secondary);
  background-image: url('img/bg_blue.png'), url('img/bg_blue_arrow.png');
  background-repeat: no-repeat;
  background-position: 95% 25%, 80% 70%;
}
.newsletter .newsletter-box::after {
  content: '';
}
.newsletter .home-title {
  margin-bottom: 0.5rem;
}
.newsletter .home-title h2 {
  font-size: 2rem;
  font-weight: 700;
}
.newsletter .newsletter-text {
  margin: 0 auto 1.5rem;
}
.newsletter .newsletter-form .form-control-wrapper {
  position: relative;
  display: inline-block;
}
.newsletter .newsletter-form .form-control {
  width: 34rem;
  height: auto;
  padding: 1rem;
  border-radius: 3rem;
}
@media screen and (max-width: 767px) {
  .newsletter .newsletter-form .form-control {
    width: 16rem;
  }
}
.newsletter .newsletter-form button[type=submit] {
  position: absolute;
  top: 8px;
  right: 8px;
}
.newsletter .newsletter-form input[type=checkbox] {
  margin-top: 0.3rem;
  margin-left: -1.25rem;
}
.newsletter .newsletter-form .agreement-label {
  margin-bottom: 0;
}
.newsletter .agreement-checkbox {
  flex-basis: 100%;
  justify-content: flex-start;
  margin-top: 1.2rem;
  margin-left: 1rem;
}
/* ITEMS GRID */
.items-list {
  padding: 2.4rem 0;
}
.items-list .list-item {
  position: relative;
  margin-bottom: 3.2rem;
}
.items-list .list-item .item-link {
  display: block;
  padding-bottom: 5rem;
  text-decoration: none;
}
.items-list .list-item .item-link .item-img-wrapper {
  position: relative;
  overflow: hidden;
  padding-top: 100%;
}
.items-list .list-item .item-link .item-img-wrapper img {
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.items-list .list-item .item-link .item-desc {
  position: absolute;
  bottom: 0;
  min-width: calc(100% - 3.3rem);
  max-width: calc(100% - 3.3rem);
  padding: 0 1.5rem 0;
  background-color: var(--grey-100);
}
@media screen and (max-width: 767px) {
  .items-list .list-item .item-link .item-desc {
    padding: 0 1.7rem 0 0;
  }
}
.items-list .list-item .item-link .item-desc .item-desc-text .tag-label {
  position: relative;
  top: -1.3rem;
}
.items-list .list-item .item-link .item-desc .item-desc-text .tag-label ~ .item-title {
  margin-top: 0rem;
}
.items-list .list-item .item-link .item-desc .item-desc-text .item-title {
  margin-top: 1.7rem;
  color: var(--blue-500);
  font-weight: 800;
  font-size: 1.55rem;
  line-height: 1.2;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
}
@media screen and (max-width: 1460px) {
  .items-list .list-item .item-link .item-desc .item-desc-text .item-title {
    font-size: 1.35rem;
  }
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
  .items-list .list-item .item-link .item-desc .item-desc-text .item-title {
    font-size: 1.55rem;
  }
}
@media screen and (max-width: 767px) {
  .items-list .list-item .item-link .item-desc .item-desc-text .item-title {
    font-size: 1.55rem;
  }
}
.items-list .list-item .item-link .item-desc .item-desc-text .item-date {
  color: var(--grey-900);
  font-size: 1.33rem;
  font-weight: 800;
  line-height: 120%;
}
.items-list .list-item .item-link .item-desc .item-desc-text .item-place {
  color: var(--grey-900);
  line-height: 1.5;
}
.items-list.items-list-small .list-item .item-link {
  padding-bottom: 6.5rem;
}
.items-list.items-list-small .list-item .item-link .item-desc {
  padding: 0 1.5rem 0 0;
  min-width: calc(100% - 1.6rem);
  max-width: calc(100% - 1.6rem);
}
.items-list.items-list-small .list-item .item-link .item-desc .item-desc-text .item-title {
  font-size: 1.3rem;
}
@media screen and (max-width: 1460px) {
  .items-list.items-list-small .list-item .item-link .item-desc .item-desc-text .item-title {
    font-size: 1.15rem;
  }
}
.items-list.items-list-small .list-item .item-link .item-desc .item-desc-text .item-date {
  font-size: 1rem;
}
.items-list.items-list-small .list-item .item-link .item-desc .item-desc-text .item-place {
  font-size: 0.9rem;
}
.items-list.list-expozice .list-item .item-link .item-img-wrapper {
  padding-top: 55%;
}
/* TABLES */
.table {
  width: 100%;
  max-width: 100%;
  margin: 3rem 0;
  background: none;
  text-align: left;
  border-spacing: 0;
  font-size: 0.9rem;
}
.table tbody tr th,
.table tbody tr td {
  padding: 0.8rem 1.2rem;
  vertical-align: middle;
  border-top: 0 solid var(--border);
}
.table tbody thead th {
  vertical-align: bottom;
  border-bottom: 0 solid var(--border);
}
/* ARTICLES */
.articles-grid {
  margin: 1.7rem 0 5rem;
}
.articles-grid .article-item {
  margin-bottom: 2rem;
}
.articles-grid .article-item .item-link {
  display: block;
}
.articles-grid .article-item .item-link .item-img-wrapper {
  position: relative;
  overflow: hidden;
  padding-top: 60%;
}
.articles-grid .article-item .item-link .item-img-wrapper img {
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.articles-grid .article-item .item-title {
  margin-top: 1rem;
  color: var(--blue-500);
}
.articles-grid .article-item .item-title a {
  text-decoration: none;
}
.articles-grid .article-item .item-date {
  margin-bottom: 0.6rem;
  color: var(--grey-900);
  font-size: 0.85rem;
  line-height: 1.6;
  letter-spacing: 0.04em;
  text-transform: uppercase;
}
.articles-grid .article-item .item-desc {
  font-size: 0.9rem;
  font-weight: 600;
}
/* Component file styles */
.componentFile {
  padding: 12px 10px 12px 50px;
  position: relative;
  line-height: 100%;
  border-top: 1px solid var(--grey-300);
}
.componentFile a {
  color: var(--primary);
  font-size: 18px;
  text-decoration: none;
}
.componentFile a:before {
  font-family: 'Line Awesome Free';
  left: 10px;
  position: absolute;
  top: 20px;
  font-size: 32px;
  color: var(--primary);
}
.componentFile:hover {
  color: var(--primary);
  text-decoration: none;
  background: var(--grey-100);
}
.componentFile:hover a:before {
  color: var(--primary);
}
.componentFile:hover a {
  color: var(--primary);
  font-weight: normal;
}
.componentFile a.file-docx:before,
.componentFile a.file-doc:before {
  content: "\f1c2";
}
.componentFile a.file-pdf:before {
  content: "\f1c1";
}
.componentFile a.file-jpg:before,
.componentFile a.file-png:before,
.componentFile a.file-gif:before {
  content: "\f1c5";
}
.componentFile a.file-xls:before,
.componentFile a.file-xlsx:before {
  content: "\f1c3";
}
.componentFile .file-name {
  display: block;
  text-decoration: underline;
  font-weight: bold;
}
.componentFile .file-size {
  font-size: 11px;
}
/* style blockquote element */
blockquote {
  margin-left: 0;
  margin-bottom: 3.5rem;
  font-size: 1.9rem;
  line-height: 1.4;
  letter-spacing: 0.02em;
}
